﻿.subtitle-welcome {
    font-size: 16px;
    font-weight: bold;
    color: #000;
    margin-bottom:1rem;
}
.welcome-highlight
{
    font-weight:bold;
    font-size:14px;
}
.login-title {
    font-weight: bold;
    font-size: 16px;
    text-align: center;
    padding-bottom: 10px;
    color: #004d8a;
}
.note.note-success {
    background-color: #edffe6;
    border-color: #bbdba1;
    color: #3c763d, 80%;
}

    .note.note-success.note-bordered {
        background-color: #e2f1dc;
        border-color: #c1dea8;
    }
    .logged-success
    {
        font-size:16px;
        font-weight:bold
    }
.has-success .help-block, .has-success .help-inline, .has-success label, .has-success .radio, .has-success .checkbox, .has-success .radio-inline, .has-success .checkbox-inline {
    color: #3c763d;
}
.has-success .form-control {
    border-color: #d6e9c6 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.js-example-basic-single + .help-block-error {
    display: block;
    position: absolute;
    z-index: 9;
    top: 54px;
}
.student-validation.has-error {
    margin-bottom: 2rem;
}